<?php           
$construx_blog_section= get_theme_mod('construx_show_blog_section','true');
if($construx_blog_section=='true'){
$construx_btn_blog = get_theme_mod('construx_btn_blog',"");           
$construx_blog_title=get_theme_mod('construx_blog_title');
$construx_blog_subtitle=get_theme_mod('construx_blog_subtitle');
 ?>

<div class="news-section section-padding gray-bg">
    <div class="container">
        <div class="row">
            <div class="col-sm-8 offset-sm-2 text-center">
                <div class="section-title">
                    <?php if($construx_blog_title !="") { ?>
                    <h3><?php echo esc_html($construx_blog_title); ?></h3>
                        <?php } ?>
                        <?php if($construx_blog_subtitle !="") { ?>
                            <p><?php echo esc_html($construx_blog_subtitle); ?></p>
                        <?php } ?>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12">   
                <div class="news-slides owl-carousel">
                     <?php 
                       $construx_latest_blog_posts = new WP_Query( array( 'posts_per_page' => 6 ) );
                       if ( $construx_latest_blog_posts->have_posts() ) : 
                            while ( $construx_latest_blog_posts->have_posts() ) : $construx_latest_blog_posts->the_post(); 
                     ?>
                        <div class="single-news-item">
                            <div class="news-top-text">
                                <?php if (has_tag()) : ?>
                                    <?php
                                      $tags = get_the_tags(get_the_ID());
                                      foreach($tags as $construx_tag)
                                      {
                                         echo '<a href="'.esc_url(get_tag_link($construx_tag->term_id)).'">&nbsp;<p class="tip">'.esc_html($construx_tag->name).'</p></a>';
                                       } ?>
                                <?php endif; ?>
                                <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                                 <?php the_excerpt(); ?>
                            </div>
                            <div class="news-bottom-text">
                                <p class="date"><a href="<?php echo esc_url( get_day_link( get_the_time('Y'), get_the_time('m'), get_the_time('d') ) ) ; ?>"><?php echo esc_html(get_the_date()); ?></a></p>
                                <a href="<?php the_permalink(); ?>" class="read-more"><?php echo esc_html__('Read More','construx'); ?><i class="fa fa-angle-right"></i></a>
                            </div>
                        </div>
                   <?php endwhile; endif; ?> 
                </div>
            </div>
        </div>
    </div>
</div>

<?php } ?>