<?php
$construx_slider_section= get_theme_mod('construx_show_banner_section','');
if($construx_slider_section=='true'){
$construx_image_button_text = get_theme_mod("construx_image_start",'');
$construx_image_button_url=get_theme_mod('construx_image_start_url');
$construx_image_subheading = get_theme_mod("construx_image_subheading",'');


$construx_banner_no        = 1;
$construx_banner_pages      = array();
$construx_banner_icons     = array();

for( $i = 1; $i <= $construx_banner_no; $i++ ) {
	$construx_banner_pages[]    =  get_theme_mod( "construx_banner_page_$i", 1 );
}

$construx_banner_args  = array(
	'post_type' => 'page',
	'post__in' => array_map( 'absint', $construx_banner_pages ),
	'posts_per_page' => absint($construx_banner_no),
	'orderby' => 'post__in'
); 
$construx_banner_query = new WP_Query( $construx_banner_args );  
?>       

<div class="homepage-area-wrap">
  <?php
			   $count = 0;
				while($construx_banner_query->have_posts() && $count <= 5 ) :
				$construx_banner_query->the_post();
				?>
	<div class="">
		<div class="single-homepage-slide homepage-bg-1" style="background-image: url(<?php the_post_thumbnail_url(); ?>);">
			<div class="container">
				<div class="row">
					<div class="col-md-6 col-sm-8">
						<div class="homepage-text">
							<div class="homepage-text-tabelcell">
								<?php if($construx_image_subheading !="") { ?>
								<p class="subtitle"><?php echo esc_html($construx_image_subheading); ?></p>
							   <?php } ?>
							  
								<h1><?php the_title(); ?></h1>
								
								<p class="home-content"><?php the_excerpt(); ?></p>
								
							   <?php if($construx_image_button_text!=""  &&  $construx_image_button_url!="") { ?>
								<a href="<?php echo esc_url($construx_image_button_url); ?>" class="boxed-btn"><?php echo esc_html($construx_image_button_text); ?></a>
							<?php } ?>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<?php
	$count = $count + 1;
	endwhile;
	wp_reset_postdata();
	?>  
</div>
<?php
}
?>